{
    "name": "furyfire/codingtests",
    "description": "Solutions for online coding challenges. (Support library for PHP)",
    "homepage": "https://jcktrue.dk",
    "require": {
        "php": "^8.1"
    },
    "autoload": {
        "psr-4": {
            "CodingTests\\": "src/"
        }
    }
}
